This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 141258 - Tracker bug for missing FC2 update announcements
Tracker bug for missing FC2 update announcements
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 141192 141193 141222 141223 141224 141225 141226 141227 141228 141229 141230 141231 141232 141233 141235 141236 141237 141238 141239 141240 141241 141242 141243 141244 141245 141537 141907 141908 142360 142361 142362 142363 143334 145851 146133 146366 146537
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 16:21 EST by Bernd Bartmann
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 16:49:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 16:21:44 EST
Description of problem:
Several updates for FC2 appeared on the download mirrors but some of
them were never announced on fedora-announce-list.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2005-04-14 16:49:19 EDT
FC2 is now tranferred to legacy; closing.

Note You need to log in before you can comment on or make changes to this bug.